﻿body {
    padding: 0;
    margin: 0;
    background-color: rgb(250, 250, 250);
    font-family: 微软雅黑;
}
/*��������*/
.service {
    height: 110px;
    width: 100%;
}

.logo {
    float: left;
    margin-left: 23px;
    width: 600px;
    height: 104px;
    background: url(../images/bllogo.png) no-repeat;
}

.p-s {
    width: 1190px;
    margin: auto;
}

.toptel {
    float: right;
    height: 104px;
    background: url('../images/blphonelogo.png') no-repeat;
    width: 490px;
}

.banner {
    margin: 0 auto;
    width: 100%;
    height: 500px;
}

.focus {
    position: relative;
    float: left;
    margin: 0 auto;
    width: 100%;
    height: 500px;
}

    .focus img {
        width: 100%;
        height: 500px;
    }

    .focus .fPic {
        /*position: absolute;*/
        top: 0px;
        left: 0px;
    }

    .focus .D1fBt {
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: space-around;
        align-items: center;
    }

    .focus .fbg {
        position: absolute;
        width: 150px;
        right: 0;
        left: 0;
        margin: auto;
        bottom: 10px;
        z-index: 200;
        height: 40px;
        text-align: center;
    }

    .focus .D1fBt a {
        width: 15px;
        height: 15px;
        outline: 0;
        border-radius: 50%;
        background: #ffffff;
        color: #000000;
        line-height: 15px;
        text-align: center;
        text-decoration: none;
        font: 12px/15px "\5B8B\4F53";
    }

        .focus .D1fBt .current, .focus .D1fBt a:hover {
            background: rgb(24,100,174);
        }

    .focus .D1fBt i {
        display: none;
        font-style: normal;
    }


/*��ҳ*/
.head {
    width: 100%;
    height: 54px;
    background-color: rgb(24,100,174);
}


input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px white inset;
}

.tips {
    width: 100%;
    height: 63px;
    background-color: rgb(236, 239, 246);
}

.t-tol {
    width: 1090px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.l-tips {
    font-size: 14px;
    line-height: 63px;
    display: inline;
    margin-left: 11px;
}

    .l-tips a {
        text-decoration: none;
        color: #000000;
    }

        .l-tips a:hover {
            color: #6681ef;
        }

.r-tips {
    width: 300px;
    margin-right: 11px;
    float: right;
    border: 1px solid #000000;
    border-radius: 20px;
    background: #ffffff;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 20px;
    height: 30px;
}

.one1 {
    background: none;
    outline: none;
    border: none;
    height: 25px;
    flex: 1;
    font-family: 微软雅黑;
}

.two2 {
    margin: 0;
    padding: 0;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    color: #ffffff;
    border: 0px solid white;
    background: rgb(24,100,174);
    width: 80px;
    height: 100%;
    /*outline:none;*/
}

/*ҵ����*/
/*.plate {
    height: 156px;
    width: 100%;
}*/

.p-01 {
    width: 100%;
    line-height: 156px;
    text-align: center;
    font-size: 30px;
}

.line {
    display: inline-block;
    width: 100px;
    border: 1px solid black;
    /*line-height:156px;*/
}

.p-02 {
    margin-top: -50px;
    text-align: center;
}

.more {
    width: 1066px;
    margin: auto;
}

    .more span a {
        color: #000;
        text-decoration: none;
    }

        .more span a:hover {
            color: #6681ef;
        }
/*.P-02{
     text-align:center;
 }*/
/*��������*/
.p-im {
    width: 100%;
}


#wrapper {
    padding-top: 30px;
}

.content {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 1090px;
    flex-wrap: wrap;
    margin: 0 auto;
}

.grid {
    width: 25%;
}

    .grid a {
        margin-left: 11px;
    }

    .grid p {
        text-align: center;
    }

        .grid p a {
            text-decoration: none;
            font-size: 16px;
            color: #000;
        }

            .grid p a:hover {
                color: #6681ef;
            }

.c-yb {
    width: 1066px;
    margin: 0 auto;
    /*border:2px dashed lightblue;*/
    /*border-left:2px  dashed lightblue;*/
}

.c-yb1 {
    font-size: 16px;
    width: 1066px;
    text-align: center;
    margin: 0 auto;
    border-top: 2px dashed rgb(24,100,174);
    border-left: 2px dashed rgb(24,100,174);
    border-right: 2px dashed rgb(24,100,174);
    border-bottom: 2px dashed rgb(24,100,174);
    background-color: rgb(255,255,255);
}

    .c-yb1 ul {
        list-style: none;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .c-yb1 li {
        border-right: 2px dashed rgb(24,100,174);
        display: inline;
        flex: 1;
    }

        .c-yb1 li:nth-child(4n) {
            border-right: none;
        }

    .c-yb1 a {
        margin: auto;
        text-decoration: none;
        color: rgb(0, 60, 182);
        display: flex;
        justify-content: center;
        align-items: center;
    }

        .c-yb1 a:hover {
            color: #6681ef;
        }

.c-yb2 {
    width: 1066px;
    margin: 0 auto;
    font-size: 16px;
    text-align: center;
    border-bottom: 2px dashed rgb(24,100,174);
    border-left: 2px dashed rgb(24,100,174);
    border-right: 2px dashed rgb(24,100,174);
    position: absolute;
    background-color: rgb(255,255,255);
}

    .c-yb2 ul {
        list-style: none;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .c-yb2 li {
        display: inline;
        border-right: 2px dashed rgb(24,100,174);
        flex: 1;
    }

        .c-yb2 li:nth-child(4n) {
            border-right: none;
        }

    .c-yb2 a {
        text-decoration: none;
        color: rgb(24,100,174);
        display: flex;
        justify-content: center;
        align-items: center;
    }

        .c-yb2 a:hover {
            color: #6681ef;
        }


/*��������*/
.c-tol {
    width: 100%;
    padding-top: 29px;
}

.c-toyb {
    border: 2px dashed rgb(24,100,174);
    width: 1066px;
    height: 257px;
    margin: 0 auto;
    font-size: 14px;
    background-color: rgb(255,255,255);
}

.one {
    list-style: none;
}

.two {
    list-style: none;
}

/*���̷���*/
.a-totl {
    width: 100%;
    /*height: 312px;*/
}

/*.analyse {
    width: 100%;
    height: 156px;
}*/

.an-yb {
    width: 100%;
    line-height: 156px;
    text-align: center;
    font-size: 30px;
}

.line02 {
    display: inline-block;
    width: 100px;
    border: 1px solid black;
}

.an-yb02 {
    margin-top: -50px;
    text-align: center;
    font-size: 16px;
}

/*���̷���ͼƬ����*/
.image {
    width: 100%;
}




#gcimg-list {
    overflow: hidden;
    width: 100%;
    padding-top: 10px;
}

#gcimg-list-index {
    float: left;
    width: 800%;
}

#gclist {
    float: left;
}

#gclist1 {
    float: left;
    margin-left: 5px;
}


.gclist-div1 {
    overflow: hidden;
    height: 260px;
    width: 270px;
    text-align: center;
    float: left;
}

.gclist-div2 {
    float: left;
    overflow: hidden;
}
/*/*��˾���*/
.bef-totl {
    width: 100%;
    /*height: 312px;*/
    /*margin-top: 140px;*/
}

.bf-yb {
    /*height: 150px;*/
    width: 1066px;
    margin: 0 auto;
}

.bf-yb001 {
    width: 100%;
    line-height: 156px;
    text-align: center;
    font-size: 30px;
}

.line03 {
    display: inline-block;
    width: 100px;
    border: 1px solid black;
}

.bf-yb002 {
    margin-top: -50px;
    text-align: center;
    font-size: 16px;
}


/*.bf-yb001 {
    text-align: center;
    font-size: 30px;
}*/

.line03 {
    display: inline-block;
    width: 100px;
    border: 1px solid black;
}

.bf-yb2 {
    width: 1072px;
    margin: 0 auto;
    /*margin-top: 10px;*/
}

    .bf-yb a {
        color: #000;
        font-size: 16px;
        text-decoration: none;
    }

        .bf-yb a:hover {
            color: #6681ef;
        }

.bf-img {
   
}

/*.bf-yb003 {
   width: 509px;
    background-color: rgb(237, 239, 247);
    float: right;
    height: 319px;
    margin-left: 7px;
}*/

.bf-yb003 p {
    color: black;
    font-size: 16px;
    text-indent: 2em;
}


/*荣誉资质*/
.honor {
    width: 100%;
    /*height: 312px;
    margin-top: 200px;*/
}

.ho-yb001 {
    width: 1066px;
    /*height: 156px;*/
    margin: auto;
    /*height: 150px;
    width: 1066px;
    margin: 0 auto;*/
}

.lolo {
    /*line-height: 156px;
    text-align: center;
    font-size: 30px;*/
    width: 100%;
    line-height: 156px;
    text-align: center;
    font-size: 30px;
}

.l-nm {
    margin-top: -50px;
    text-align: center;
    font-size: 16px;
}

.line04 {
    display: inline-block;
    width: 100px;
    border: 1px solid black;
}



#img-list {
    overflow: hidden;
    width: 100%;
    padding-top: 10px;
}

#img-list-index {
    float: left;
    width: 800%;
}

#list {
    float: left;
    margin-right: 5px;
}

#list1 {
    float: left;
    margin-left: 5px;
}

.z-img {
    width: 100%;
}

.z-im001 {
    width: 1066px;
    margin: auto;
}

    .z-im001 a {
        color: #000;
        text-decoration: none;
        margin-left: 10px;
    }

        .z-im001 a:hover {
            color: #6681ef;
        }

/*������Ѷ*/
.new {
    width: 100%;
    height: 539px;
    /*height: 312px;
    margin-top: 65px;*/
}

.n-yb001 {
    width: 1066px;
    height: 156px;
    margin: auto;
}

.n-yb002 {
    /*width:100%;*/
    line-height: 156px;
    text-align: center;
    font-size: 30px;
    /*margin-left:40px;*/
}

.n-yb005 {
    width: 1066px;
    margin: auto;
}

.line05 {
    display: inline-block;
    width: 100px;
    border: 1px solid black;
}

.lastes {
    margin-top: -50px;
    text-align: center;
    font-size: 16px;
}

.n-yb003 {
    width: 1066px;
    margin: auto;
}

.newtot {
    width: 528px;
    height: 355px;
    background-color: rgb(255, 255, 255);
    float: left;
    margin-top: 30px;
}

.company-p ul {
    list-style: none;
}

.company-p li {
    margin-top: 10px;
    display: inline;
}

.company-ptwo P {
    float: left;
    margin: 7px;
    width: 470px;
    word-break: keep-all;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    border-bottom: 2px dashed;
    margin-left: 30px;
    border-bottom-color: #ddd;
}

.company-ptwo time {
    float: right;
    margin: 5px;
    font-family: "微软雅黑";
    font-size: 14px;
    color: rgb(153,153,153);
}


.company-ptwo p a {
    text-decoration: none;
    color: #000;
}

    .company-ptwo p a:hover {
        color: #6681ef;
    }

.company-p a {
    text-decoration: none;
    color: #000;
}

    .company-p a:hover {
        color: #6681ef;
    }

.n-yb004 {
    width: 528px;
    height: 355px;
    background-color: rgb(255, 255, 255);
    float: right;
    margin-top: 30px;
}

.company-p1 ul {
    list-style: none;
    /*margin-top:10px;*/
}

.company-p1 li {
    margin-top: 10px;
    display: inline;
}

.company-p1 {
    text-decoration: none;
}

    .company-p1 a {
        text-decoration: none;
        color: #000;
    }

        .company-p1 a:hover {
            color: #6681ef;
        }

.company-ptwo2 P {
    float: left;
    margin: 7px;
    width: 470px;
    word-break: keep-all;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    border-bottom: 2px dashed;
    border-bottom-color: #ddd;
    margin-left: 30px;
}

.company-ptwo2 time {
    float: right;
    margin: 5px;
    font-family: "微软雅黑";
    font-size: 14px;
    color: rgb(153,153,153);
}


.company-ptwo2 p a {
    text-decoration: none;
    color: #000;
}

    .company-ptwo2 p a:hover {
        color: #6681ef;
    }



/*��������*/
.process {
    width: 1066px;
    margin: auto;
    height: 312px;
}

.p-h {
    width: 1066px;
    height: 156px;
    margin: 0 auto;
}

.p-h001 {
    line-height: 156px;
    text-align: center;
    font-size: 30px;
}

.line06 {
    display: inline-block;
    width: 100px;
    border: 1px solid black;
}

.p-h003 {
    margin-top: -50px;
    text-align: center;
    font-size: 16px;
    /*text-align: center;
    font-size: 18px;
    margin-top: -40px;*/
}

.p-h002 {
    width: 1066px;
    margin: auto;
    margin-left: 50px;
}

    .p-h002 ul {
        list-style: none;
        float: left;
        position: relative;
    }

    .p-h002 li {
        text-align: center;
        margin-top: 10px;
    }

    .p-h002 ul > img {
        position: absolute;
        right: -120px;
        top: 0;
    }
